Page MenuHomePhabricator

Make sure to update Target arch if environment changed
ClosedPublic

Authored by fjricci on Mar 30 2016, 4:31 PM.

Diff Detail

Event Timeline

fjricci updated this revision to Diff 52150.Mar 30 2016, 4:31 PM
fjricci retitled this revision from to Make sure to update Target arch if environment changed.
fjricci updated this object.
fjricci added reviewers: jasonmolenda, tfiala, clayborg.
fjricci added subscribers: sas, lldb-commits.
clayborg accepted this revision.Mar 30 2016, 4:35 PM
clayborg edited edge metadata.
This revision is now accepted and ready to land.Mar 30 2016, 4:35 PM
tberghammer accepted this revision.Mar 31 2016, 2:02 AM
tberghammer added a reviewer: tberghammer.

Looks good but I don't understand why android is working while other linux platforms isn't.

android is detected from the ELF, so we can get around using the gdb-remote info.

sas closed this revision.Apr 5 2016, 10:33 AM

Committed as r265419.